html,
body {
    margin: 0;background:#161c1f;
    width: 100%;
    height: 100%;
}

.app {
    position: fixed;
    inset: 80px;
    border-radius: 25px;
    background-color: #243641;
    overflow: hidden;

    display: flex;
    justify-content: center;  /* horizontaal midden */
    align-items: center;      /* verticaal midden */
}
.box {
    width: 380px;
    height: 65svh;
    background: #161c1f;
    border-radius: 25px;

    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;

    color: white;
}

h1, h2 {
    margin: 0;
    font-family: Arial, sans-serif;
    text-align: center;
}

@media all and (max-width:780px) 
{
    .app {inset:40px;}
    .box {width: 350px;}
}